package com.hh.lib_common.event;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/23
 **/
public class FillLightEvent {
    private  boolean isShow=false;

    public FillLightEvent() {
    }

    public FillLightEvent(boolean isShow) {
        this.isShow = isShow;
    }

    public boolean isShow() {
        return isShow;
    }

    public void setShow(boolean show) {
        isShow = show;
    }
}
